Bug 78108 - AS2.1: Canna vulnerabilities
Summary: AS2.1: Canna vulnerabilities
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: Canna
Version: 2.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nakai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-19 06:07 UTC by Nakai
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-10 15:15:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2002:261 normal SHIPPED_LIVE Important: Canna security update 2003-02-07 05:00:00 UTC
Red Hat Product Errata RHSA-2003:115 normal SHIPPED_LIVE : Updated Canna packages fix vulnerabilities 2003-06-24 04:00:00 UTC

Description Nakai 2002-11-19 06:07:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.0.1) Gecko/20020830

Description of problem:
Canna 3.5b2 in AS2.1 has multi vulnerabilities and
Canna-3.5b2-70.8.0.1.src.rpm will fix it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Use exploit code
2. Users can gain cannaserver owner access, 'bin'
3.
	

Additional info:

Comment 1 Mark J. Cox 2002-12-03 12:17:19 UTC
now public, new packages availably shortly to fix this

Comment 2 Mark J. Cox 2002-12-10 15:15:59 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2002-261.html



Note You need to log in before you can comment on or make changes to this bug.